<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Ring Them Bells</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Ring Them Bells</h1>


<p>Words and Music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>I think this song is originally in C# major or some other unplayable
key :-). Anyway, put in C, it is perfectly playable on a guitar. The
initial rush down takes some practice, but it can be done. Otherwise,
just replace everything between the two plain C's with a sustained C.</p>

<hr />

<pre class="verse">
C    /b   Am     /g F   C/e Dm   C   F/g       C
Ring them bells, ye heathen From the city that dreams,
C    /b   Am    /g       F   C/e Dm  C         G
Ring them bells from the sanctuaries Cross the valleys and streams,
            F                C
For they're deep and they're wide
                           F
And the world's on its side
    C    /b  Am /g   F   C/e  Dm C F/g       C
And time is running backwards And  so is the bride.

C G/b    Am
Am G/b   C

Ring them bells St. Peter Where the four winds blow,
Ring them bells with an iron hand So the people will know.
Oh it's rush hour now
On the wheel and the plow
And the sun is going down Upon the sacred cow.

Ring them bells Sweet Martha, For the poor man's son,
Ring them bells so the world will know That God is one.
Oh the shepherd is asleep
Where the willows weep
And the mountains are filled With lost sheep.
</pre>

<pre class="bridge">
C    G/b  Am
Ring them bells
              G/b     C
for the blind and the deaf,
     G/b  Am
Ring them bells
                  G/b C
for all of us who are left,
C    G/b  Am
Ring them bells
               Am/g#
for the chosen few
                   Am/g
Who will judge the many
                 D7/f#
when the game is through.
          F
Ring them bells,
                  C/e
for the time that flies,
                   Dm7
For the child that cries
               F/g
When innocence dies.
</pre>

<pre class="verse">
Ring them bells St. Catherine From the top of the room,
Ring them from the fortress For the lilies that bloom.
Oh the lines are long
And the fighting is strong
And they're breaking down the distance Between right and wrong.

G  F  G  F
C /b Am /g F C/e Dm C F/g   C
</pre>
<h3><em>Tell Tale Sign</em> version</h3>

Live performance from one of the Supper Club shows, November 1993.


<pre class="tab">
Intro:
  E
  :     .   .   .
--4-----------------
--5-----------------
--4h6p4-------------
--------6---4-------
----------------7---
--------------------
</pre>
<pre class="tab">
  E  (B)  E                           A           E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-4---7---4-------|-----------------|-----------------|-----------------|
|-5---7---5-------|-5---------------|(5---5---5)------|-----------------|
|-----------------|-4-------2---4---|-6---6---6---4---|-----------------|
|-----------------|----(6)--4---6---|-7---7---7---6---|-----------------|
|-------------7---|-----7-----------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  E  (B)  D                           B
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-7---------11--9-|---7-------------|
|-9---7-9-----9---|-7---5-----------|-7---------------|-----------------|
|-9---8-9---------|-----------------|-8-----9/11--9---|-8---------------|
|-9-----------9---|-7---6-----------|-----------------|---------------7-|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  A           E                                   A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|---5-----------9-|-----------------|/9---7-9-7---5---|-----------------|
|-6---------------|-----------------|/9---8---8---6---|-----------------|
|------------/9---|-----------------|-------------7---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  E                                   A           E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-------------0---|---------5-------|-----------------|
|-----------4-----|h6-----------0---|---5-----5---5---|-----------------|
|-------4h6-------|-----6-4-2---1---|-6-----6-----4---|-----------------|
|-----------------|-----------------|-7---7-----0-6---|-----------------|
|-----------------|-----------------|---------------7-|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
</body></html>
